_Elm_Prefs_Item_Node Struct Reference
Widgets Extension Infrastructure

## Data Fields

Elm_Prefs_Item_Type | type
Evas_Object * | prefs
Elm_Prefs_Page_Node * | page
Elm_Prefs_Page_Node * | subpage
Evas_Object * | w_obj
const Elm_Prefs_Item_Iface * | w_impl
Eina_Bool | available
const char * | name
const char * | label
const char * | icon
const char * | style
const char * | widget
Elm_Prefs_Item_Spec | spec
Eina_Bool | persistent
Eina_Bool | editable
Eina_Bool | visible